﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: #000000;
	name: NetsweeperTable;
	max-id: 3;
	border-spacing-y: 1;
	border-spacing-x: 1;
	cell-padding-left: 2px;
	cell-padding-right: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
}

mcTableColumnStyle
{
	span: 1;
	type: Automatic;
	name: Column;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	font-family: Arial;
	name: Header;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: black;
	id: 3;
	size: 2px;
	cell-padding-left: 2px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	text-align: left;
}

mcTableBodyStyle
{
	span: 1;
	font-family: Arial;
	background-color: #C6D9F1;
	type: Automatic;
	name: HorizontalBand;
	id: 1;
}

mcTableBodyStyle
{
	span: 1;
	font-family: Arial;
	name: Body;
	id: 2;
}


/* Cell Styles: */
 
.TableStyle-NetsweeperTable
{
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1pt;
	border-spacing: 1px 1px;
}

.TableStyle-NetsweeperTable-Column-Column
{
	
}

.TableStyle-NetsweeperTable-Head-Header
{
	height: 2px;
}

.TableStyle-NetsweeperTable-HeadI-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadI-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadE-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.TableStyle-NetsweeperTable-HeadE-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadF-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.TableStyle-NetsweeperTable-HeadF-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadH-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadH-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadD-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.TableStyle-NetsweeperTable-HeadD-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadC-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadC-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadB-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadB-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadA-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadA-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-HeadG-Column-Header
{
	padding-right: 2px;
	font-family: Arial;
	text-align: left;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-HeadG-Column-Header p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-FootI-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootI-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootE-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootE-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootF-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootF-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootH-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootH-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootD-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootD-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootC-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootC-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootB-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootB-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootA-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootA-Column- p
{
	
}

.TableStyle-NetsweeperTable-FootG-Column-
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-NetsweeperTable-FootG-Column- p
{
	
}

.TableStyle-NetsweeperTable-Body-HorizontalBand
{
	
}

.TableStyle-NetsweeperTable-BodyI-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyI-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyE-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyE-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyF-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyF-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyH-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyH-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyD-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyD-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyC-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyC-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyB-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyB-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyA-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyA-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyG-Column-HorizontalBand
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
	background-color: #C6D9F1;
}

.TableStyle-NetsweeperTable-BodyG-Column-HorizontalBand p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-Body-Body
{
	
}

.TableStyle-NetsweeperTable-BodyI-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyI-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyE-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyE-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyF-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyF-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyH-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyH-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyD-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyD-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyC-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyC-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyB-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyB-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyA-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyA-Column-Body p
{
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyG-Column-Body
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial;
}

.TableStyle-NetsweeperTable-BodyG-Column-Body p
{
	font-family: Arial;
}

